/*
Theme Name: sos
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.sku_wrapper {
	display: none !important;
}
.out-of-stock-label {
	display: none !important;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
.form-flat button, .form-flat input {
    border-radius: 2px !important;
}

.bigfont {
	font-size: 32px;
}

.uppercase {
	letter-spacing: 0px !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}